Publishing history of globus-gssapi-error 2.5-6 source package in Ubuntu

11 of 1 result
Date Status Target Pocket Component Section Version
  2010-06-07 10:06:25 UTC Superseded Maverick release universe net 2.5-6
  • Removed from disk on 2010-06-20.
  • Removal requested on 2010-06-20.
  • Superseded on 2010-06-07 by globus-gssapi-error - 2.5-7
  • Published on 2010-05-09
11 of 1 result

«back